
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Game200", "Game200\Game200.csproj", "{977A4CD3-DC9C-45B5-B59D-87AE1AB7E933}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{977A4CD3-DC9C-45B5-B59D-87AE1AB7E933}.Debug|x86.ActiveCfg = Debug|x86
		{977A4CD3-DC9C-45B5-B59D-87AE1AB7E933}.Debug|x86.Build.0 = Debug|x86
		{977A4CD3-DC9C-45B5-B59D-87AE1AB7E933}.Release|x86.ActiveCfg = Release|x86
		{977A4CD3-DC9C-45B5-B59D-87AE1AB7E933}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
